file|change|jsapibrowser.dll|jsapibrowser.bin2|90bcad0f66957eb568a57c66da4d0c27
file|change|jscefservice.dll|jscefservice.bin2|0673f1d896b41eca5c41835db2179da7
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|1eeb9476728f5e21bfd3c6f927222a78
file|change|kcefwebview.dll|kcefwebview.bin2|3d48554871b8ab9743c78b73e1e1855d
file|copy|mui\zh_CN\jsapibrowser.qm|bb7301535d74a484d6c05bc99f4b806b
